<?
////////////////////////////////////////////////////
// Conciliación: gestión de conciliación de activos
// Version: 1.0
//
// Copyright (C) 2014  Eustotem Multimedia, S.L.
//
// License: MIT, see LICENSE
////////////////////////////////////////////////////


class Denominaciones{
	public $resId=NULL;				
	public $old_recordset=NULL;		
	public $recordset=NULL;			
	public $mail=NULL;				
	public $prefs=NULL;				
	
	public function checkKeys(){
		$cadena=""; 
		$f=$this->recordset;
		$o=$this->old_recordset;
		global $lngs;
		if($f['id']!=$o['id']){
			$sql="UPDATE smk_conciliacion SET id_denominacion='{$f['id']}' WHERE id_denominacion='{$o['id']}'";
			$q=mysql_query($sql);
		}
	}
	public function deleteKey(){
		$cadena=""; 
		$f=$this->recordset;
		global $lngs;
			$sql="UPDATE smk_conciliacion SET id_denominacion=NULL WHERE id_denominacion='{$f['id']}'";
			$q=mysql_query($sql);
	}
}
?>